#login_box {
	width: 400px;
	margin:80px auto;
	padding:30px;

	border-radius: 3px;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, .2);
}

#login_box table {
	width:100%;
}

#login_box table th{
	font-size:16px;
	width:80px;
}

#login_box input[type="text"],
#login_box input[type="password"]
{
	width:100%;
	margin-bottom:15px;
}

#login_box input[type="button"]
{
	margin:0 auto;
}